<?xml version = '1.0' encoding = 'UTF-8'?>
<templates  theme="normal,design" orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:28" >
 <template category="Textilien" product="BA1" type="gift" name="Stofftasche"  islocked="true">
  <total width="2700" height="1800" />
  <description>Stoff-Tragetasche
Produktbeschreibung:
Stoff-Tragetasche mit einem eigenen Foto sowie einem extra stabilen Tragegriff.2
100 % Leinen.
Maße: 41 x 40 cm
</description>
  <imagearea left="0" top="0" width="2700" height="1800" resizable="false" />
 </template>
 
  <template product="BA1" type="gift" autor="jg" name="BA1_1_Bild_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild"  islocked="true">
    <total width="2700" height="1800" />
    <imagearea left="0" top="0" width="2700" height="1800" resizable="false" />
  </template>

</templates>
